format = 2
pkgname = ruby-docs
pkgbase = ruby
pkgver = 3.4.1-1
pkgarch = i686
pkgbuild_sha256sum = 4d8efa9b288962dcad73357e0ee1f72130aa0ad6b19d724aed93855e6b130379
packager = Unknown Packager
builddate = 1738092386
builddir = /t/r/ruby
startdir = /t/r/ruby
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = asciidoc-10.2.1-2-any
installed = autoconf-wrapper-20240607-1-any
installed = autoconf2.13-2.13-6-any
installed = autoconf2.69-2.69-4-any
installed = autoconf2.71-2.71-4-any
installed = autoconf2.72-2.72-3-any
installed = autogen-5.18.16-5-i686
installed = automake-wrapper-20240607-1-any
installed = automake1.11-1.11.6-6-any
installed = automake1.12-1.12.6-6-any
installed = automake1.13-1.13.4-7-any
installed = automake1.14-1.14.1-6-any
installed = automake1.15-1.15.1-4-any
installed = automake1.16-1.16.5-1-any
installed = automake1.17-1.17-1-any
installed = autotools-2022.01.16-2-any
installed = base-2022.06-1-any
installed = bash-5.2.037-1-i686
installed = bash-completion-2.16.0-1-any
installed = binutils-2.43.1-1-i686
installed = bison-3.8.2-5-i686
installed = brotli-1.1.0-1-i686
installed = bsdtar-3.7.7-1-i686
installed = btyacc-20230521-1-i686
installed = bzip2-1.0.8-4-i686
installed = ca-certificates-20240203-2-any
installed = coreutils-8.32-5-i686
installed = curl-8.11.1-1-i686
installed = dash-0.5.12-1-i686
installed = db-6.2.32-5-i686
installed = diffstat-1.67-1-i686
installed = diffutils-3.10-1-i686
installed = docbook-xml-4.5-4-any
installed = docbook-xsl-1.79.2-3-any
installed = dos2unix-7.5.2-1-i686
installed = doxygen-1.13.2-1-i686
installed = expat-2.6.4-1-i686
installed = file-5.46-1-i686
installed = filesystem-2024.12.18-1-i686
installed = findutils-4.10.0-2-i686
installed = flex-2.6.4-3-i686
installed = gawk-5.3.1-1-i686
installed = gcc-13.3.0-1-i686
installed = gcc-libs-13.3.0-1-i686
installed = gdb-14.2-6-i686
installed = gdbm-1.24-1-i686
installed = getent-2.18.90-5-i686
installed = gettext-0.22.4-1-i686
installed = gettext-devel-0.22.4-1-i686
installed = git-2.48.1-1-i686
installed = glib2-2.82.4-1-i686
installed = gmp-6.3.0-1-i686
installed = gmp-devel-6.3.0-1-i686
installed = gnupg-2.4.7-1-i686
installed = gperf-3.1-6-i686
installed = grep-1~3.0-6-i686
installed = groff-1.23.0-2-i686
installed = gzip-1.13-1-i686
installed = heimdal-7.8.0-5-i686
installed = heimdal-libs-7.8.0-5-i686
installed = help2man-1.49.3-1-i686
installed = icu-75.1-2-i686
installed = inetutils-2.5-2-i686
installed = info-7.1.1-1-i686
installed = intltool-0.51.0-3-i686
installed = isl-0.27-1-i686
installed = less-668-1-i686
installed = libarchive-3.7.7-1-i686
installed = libargp-20241207-1-i686
installed = libasprintf-0.22.4-1-i686
installed = libassuan-2.5.7-1-i686
installed = libatomic_ops-7.8.2-1-any
installed = libbz2-1.0.8-4-i686
installed = libcbor-0.11.0-1-i686
installed = libcrypt-2.1-5-i686
installed = libcurl-8.11.1-1-i686
installed = libdb-6.2.32-5-i686
installed = libedit-20240808_3.1-1-i686
installed = libexpat-2.6.4-1-i686
installed = libffi-3.4.6-1-i686
installed = libffi-devel-3.4.6-1-i686
installed = libfido2-1.15.0-1-i686
installed = libgc-8.2.8-1-i686
installed = libgcrypt-1.11.0-1-i686
installed = libgdbm-1.24-1-i686
installed = libgdbm-devel-1.24-1-i686
installed = libgettextpo-0.22.4-1-i686
installed = libgnutls-3.8.8-1-i686
installed = libgpg-error-1.51-1-i686
installed = libgpgme-1.24.1-2-i686
installed = libguile-3.0.10-3-i686
installed = libhogweed-3.10.1-1-i686
installed = libiconv-1.18-1-i686
installed = libiconv-devel-1.18-1-i686
installed = libidn2-2.3.7-1-i686
installed = libintl-0.22.4-1-i686
installed = libksba-1.6.7-1-i686
installed = libltdl-2.5.4-1-i686
installed = liblz4-1.10.0-1-i686
installed = liblzma-5.6.4-1-i686
installed = libmetalink-0.1.3-2-i686
installed = libnettle-3.10.1-1-i686
installed = libnghttp2-1.64.0-1-i686
installed = libnpth-1.8-1-i686
installed = libopenssl-3.4.0-1-i686
installed = libp11-kit-0.25.5-2-i686
installed = libpcre-8.45-4-i686
installed = libpcre16-8.45-4-i686
installed = libpcre2_16-10.44-1-i686
installed = libpcre2_32-10.44-1-i686
installed = libpcre2_8-10.44-1-i686
installed = libpcre2posix-10.44-1-i686
installed = libpcre32-8.45-4-i686
installed = libpcrecpp-8.45-4-i686
installed = libpcreposix-8.45-4-i686
installed = libpipeline-1.5.8-1-i686
installed = libpsl-0.21.5-2-i686
installed = libreadline-8.2.013-1-i686
installed = libreadline-devel-8.2.013-1-i686
installed = libsqlite-3.46.1-1-i686
installed = libssh2-1.11.1-1-i686
installed = libtasn1-4.19.0-1-i686
installed = libtool-2.5.4-1-i686
installed = libunistring-1.2-1-i686
installed = libunrar-7.1.3-1-i686
installed = libunrar-devel-7.1.3-1-i686
installed = libutil-linux-2.35.2-4-i686
installed = libxcrypt-4.4.38-1-i686
installed = libxcrypt-devel-4.4.38-1-i686
installed = libxml2-2.13.5-1-i686
installed = libxslt-1.1.42-1-i686
installed = libxxhash-0.8.3-1-i686
installed = libyaml-0.2.5-2-i686
installed = libyaml-devel-0.2.5-2-i686
installed = libzstd-1.5.6-1-i686
installed = m4-1.4.19-2-i686
installed = make-4.4.1-2-i686
installed = man-db-2.13.0-1-i686
installed = mintty-1~3.7.7-1-i686
installed = mpc-1.3.1-1-i686
installed = mpdecimal-4.0.0-1-i686
installed = mpfr-4.2.1-1-i686
installed = msys2-keyring-1~20241007-1-any
installed = msys2-launcher-1.5-3-i686
installed = msys2-runtime-3.3.6-6-i686
installed = msys2-runtime-devel-3.3.6-6-i686
installed = msys2-w32api-headers-12.0.0.r0.g819a6ec2e-2-i686
installed = msys2-w32api-runtime-12.0.0.r0.g819a6ec2e-2-i686
installed = nano-8.2-1-i686
installed = ncurses-6.5.20240831-2-i686
installed = ncurses-devel-6.5.20240831-2-i686
installed = nettle-3.10.1-1-i686
installed = openssh-9.9p1-1-i686
installed = openssl-3.4.0-1-i686
installed = openssl-devel-3.4.0-1-i686
installed = p11-kit-0.25.5-2-i686
installed = pacman-6.1.0-10-i686
installed = pacman-contrib-1.10.6-1-i686
installed = pacman-mirrors-20241217-1-any
installed = pactoys-r65.b5fcc0f-1-i686
installed = patch-2.7.6-2-i686
installed = patchutils-0.4.2-3-i686
installed = pcre-8.45-4-i686
installed = pcre2-10.44-1-i686
installed = perl-5.38.2-2-i686
installed = perl-Authen-SASL-2.1700-1-any
installed = perl-Clone-0.47-1-i686
installed = perl-Convert-BinHex-1.125-2-any
installed = perl-Encode-Locale-1.05-2-any
installed = perl-Error-0.17029-2-any
installed = perl-File-Listing-6.16-1-any
installed = perl-HTML-Parser-3.83-1-i686
installed = perl-HTML-Tagset-3.24-1-any
installed = perl-HTTP-Cookies-6.11-1-any
installed = perl-HTTP-Daemon-6.16-1-any
installed = perl-HTTP-Date-6.06-1-any
installed = perl-HTTP-Message-7.00-1-any
installed = perl-HTTP-Negotiate-6.01-3-any
installed = perl-IO-HTML-1.004-2-any
installed = perl-IO-Socket-SSL-2.089-1-any
installed = perl-IO-Stringy-2.113-2-any
installed = perl-LWP-MediaTypes-6.04-2-any
installed = perl-Locale-Gettext-1.07-11-i686
installed = perl-MIME-tools-5.515-1-any
installed = perl-MailTools-2.22-1-any
installed = perl-Module-Build-0.4234-1-any
installed = perl-Net-HTTP-6.23-1-any
installed = perl-Net-SMTP-SSL-1.04-2-any
installed = perl-Net-SSLeay-1.94-1-i686
installed = perl-TermReadKey-2.38-6-i686
installed = perl-Test-Pod-1.52-2-any
installed = perl-TimeDate-2.33-2-any
installed = perl-Try-Tiny-0.32-1-any
installed = perl-URI-5.31-1-any
installed = perl-WWW-RobotRules-6.02-3-any
installed = perl-XML-Parser-2.47-1-i686
installed = perl-YAML-Syck-1.34-3-i686
installed = perl-http-cookiejar-0.014-1-any
installed = perl-inc-latest-0.500-2-any
installed = perl-libwww-6.77-1-any
installed = pinentry-1.3.1-1-i686
installed = pkgconf-2.3.0-1-i686
installed = pkgfile-21-2-i686
installed = python-3.12.8-2-i686
installed = quilt-0.67-1-any
installed = rebase-4.5.0-4-i686
installed = reflex-20230523-1-i686
installed = scons-3.1.2-11-any
installed = sed-4.9-1-i686
installed = swig-4.2.1-1-i686
installed = tar-1.35-2-i686
installed = tcl-8.6.12-3-i686
installed = texinfo-7.1.1-1-i686
installed = texinfo-tex-7.1.1-1-i686
installed = tftp-hpa-5.2-4-i686
installed = time-1.9-3-i686
installed = ttyrec-1.0.8-2-i686
installed = tzcode-2025a-1-i686
installed = unrar-7.1.3-1-i686
installed = util-linux-2.35.2-4-i686
installed = vim-9.1.1006-1-i686
installed = wget-1.25.0-1-i686
installed = which-2.21-4-i686
installed = windows-default-manifest-6.4-2-i686
installed = xmlto-0.0.29-1-i686
installed = xxhash-0.8.3-1-i686
installed = xz-5.6.4-1-i686
installed = zlib-1.3.1-1-i686
installed = zlib-devel-1.3.1-1-i686
installed = zstd-1.5.6-1-i686
